Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 16:39:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way I want to order this but I did not receive my order.I thought you will process it so that you can deliver to me

Sent from my iPhone

> On 9 Dec 2021, at 1:05 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your refund is on its way
> Hi Faith Charlene Ragon, we have successfully processed your refund for return 1001792547 for order 8116408566.
> Here’s how your refund works:
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> The First Years Bottle and Nipple Brush
> Color: Blue
> Quantity: 1
> KWD 2.1
>  
> LIFESTYLE
> Revlon Ultra HD Matte Lip Colour
> Color: 635 - Passion
> Quantity: 1
> KWD 3.33
>  
> LIFESTYLE
> Revlon Ultra HD Matte Lip Colour
> Color: 600- Devotion
> Quantity: 1
> KWD 3.33
>  
> LIFESTYLE
> Revlon Ultra HD Matte Lip Colour
> Color: 625 - Love
> Quantity: 1
> KWD 3.33
>  
> LIFESTYLE
> Wycon Cosmetics Natural Skin Foundation
> Color: N20
> Quantity: 2
> KWD 3.98
>  
> LIFESTYLE
> Wycon Cosmetics Natural Skin Foundation
> Color: NW13
> Quantity: 1
> KWD 1.99
>  	
> Total	KWD 18.06
> Total Refund Amount	KWD 0
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3576921